Ticket #42119

sanity_check_ruleset_data() error message refers to tech_cost_style by old numeric value

Date d'ouverture: 2021-04-30 13:42 Dernière mise à jour: 2021-06-01 18:30

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
1

Détails

sanity_check_ruleset_data() has an error message: "Cost based free tech method, but tech cost style 1 so all techs cost the same.". That '1' should be "Civ I|II" as in ruleset format.

Ticket History (3/4 Histories)

2021-04-30 13:42 Updated by: cazfi
  • New Ticket "sanity_check_ruleset_data() error message refers to tech_cost_style by old numeric value" created
2021-05-17 07:15 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
2021-06-01 18:30 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion